body {
  padding-top: 200px;
  background-color: #000 !important;
  line-height: 0px;
}



@font-face {
	font-family: gothic;
	src: url(../fonts/gothic.ttf);
}

@font-face {         
	font-family: OpenSans-Regular;
	src: url(../fonts/OpenSans/OpenSans-Regular.ttf);
}
 
a,a:active,a:focus,a:visited,a:hover {
    color: #00BCF1;
    text-decoration: none;
}

a:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}


.club-box {
  padding: 40px 15px;
  text-align: center;
}


.navbar{
background:rgba(0,0,0,.4);
border-top:none;
border-bottom:none;
}

.cb-nav-left{
padding-left:50px;
}

.cb-nav-right{
padding-right:50px;
}

.navbar-inverse .navbar-nav>li>a {
    color: #FFF;
    font-family: 'Arial';
	font-size:1em;

}

.navbar-inverse .navbar-nav>li>a:hover {
    color: rgba(0, 189, 242, 1);
    font-family: 'Arial';
	font-size:1em;

}


.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #00bbef !important;
    background-color: #080808;
        color: #FFF;
    font-family: 'Arial';
	font-size:1em;

}



.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{
    color: #00bbef !important;
    font-family: 'Arial';
	font-size:1em;

    background-color:transparent;
}

.cb-logo {
	position:relative;
	top:-210px;
	display:inline-block;
}


.navbar-brand-centered {
    position: absolute;
    left: 50%;
    display: block;
    width: 180px;
    text-align: center;
    }
.navbar>.container .navbar-brand-centered, 
.navbar>.container-fluid .navbar-brand-centered {
    margin-left: -150px;
    }

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover
{
		background-color: rgba(0, 189, 242, .3);

}
.dropdown-menu{
	background-color: rgba(0, 189, 242, .3);
	min-width: 100%;
	padding:0px;
	border: none;
	border-radius: 0px;

}

.dropdown-menu>li>a {
	line-height: 50px;
	padding:0px 20px;
    font-family: 'Arial';
	font-size:1em;
    color:#FFF;
}


.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color:#FFF;
    text-decoration: none;
	background-color: rgba(0, 189, 242, 1);
}

.cb-wrap{
	margin: 0 auto;

}

.jumbotron{
	margin-top:50px;
	border-radius: 0px !important;
	padding:20px !important;
	background-color: transparent;
}



.jumbotron span.jmeno{
	font-size:18px;
	color:#FFF;
}


.foto-container {
	line-height: 20px;
	font-size:12px;
	color:#FFF;
	
	margin-bottom: 180px;
	padding:20px !important;
    background-color: rgba(255,255,255,.3);
    text-align: justify;

}

.foto-row{	
	padding-top:0px ;
}


.foto img{
	padding-top:25px ;
    min-width: 100px;
    padding-left: 0px;
    }

section#top{
		margin-top: 70px;
	max-width: 720px;
	margin: 0 auto;
	height: auto;
	min-height: 680px;
}
section#top .panel {

    background-color: transparent;
    border: none;
    margin: 0 auto;
    margin-top: 140px;
	line-height: 20px;   
}




section#top .panel-heading{
	line-height: 20px;
	font-size:12px;
	color:#FFF;
	padding:20px !important;
    background-color: rgba(255,255,255,.3);
    text-align: justify;
    padding-bottom: 0px !important;

}



section#top .panel-body{
	padding: 0px;
line-height: 20px;
}


section#top p{
	line-height: 20px;
	font-size:12px;
	color:#FFF;
	
	padding:20px !important;
		    padding-top: 0px !important;
    background-color: rgba(255,255,255,.3);
    text-align: justify;
}

section#top .main > p {
	line-height: 20px;
	font-size:12px;
	color:#FFF;
	min-width: 250px;
	padding:20px !important;
	background-color: transparent;
	transform:translateX(-70%) translateY(70%);

}





section#middle{

	width: 100%;

	height: 50px;
	min-height: auto;
	display: inline-block;
	line-height: 50px;
	color: #FFF;

}
section#middle .container{
		padding: 0px 50px;
	    max-width: 1100px;
	    background-color: #00bcf1;
}





section#middle img{
		opacity: 0.5;
}
section#middle img:hover{
		opacity: 1;
}

section#bot{
	display: inline-block;
	width: 100%;
	line-height: 50px;
	color: #FFF;

}

section#bot .row{
	    background-color: #FFF;
}

section#bot .container{

		padding:50px;
	    max-width: 1100px;
	    min-height: 300px;
	    background-color: #FFF;
	    color: #000;
}

section#bot .panel, .panel-heading{
	border-radius: 0px !important;
	border:none;
    -webkit-box-shadow:none;
    box-shadow:none;	
}

section#bot .panel-default >.panel-heading {
		position: relative;
    color: #FFF;
    display:block;
    line-height:24px;

    min-height:24px;
    background-color: #f5f5f5;
    border-color: #ddd;
    font-family: 'Arial' !important;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e6e6e6+0,e0e0e0+50,d8d8d8+100 */
background: #e6e6e6; /* Old browsers */
background: -moz-linear-gradient(top,  #e6e6e6 0%, #e0e0e0 50%, #d8d8d8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(50%,#e0e0e0), color-stop(100%,#d8d8d8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e6e6e6 0%,#e0e0e0 50%,#d8d8d8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e6e6e6 0%,#e0e0e0 50%,#d8d8d8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e6e6e6 0%,#e0e0e0 50%,#d8d8d8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e6e6e6 0%,#e0e0e0 50%,#d8d8d8 100%); /* W3C */

}

span.panel-title {
    font-family: 'Arial' !important;
    letter-spacing:0px;
    font-weight:600;
	padding:0px;
	position: relative;
	line-height: 24px;
    display: block;
    font-size: 18px !important;
    color: inherit;

}

section#bot img.star {
	position: relative;
	top:-5px;

}

section#bot .panel-default>.panel-body {
    color: #000;
    background-color: #f5f5f5;
    font-size: 12px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eaeaea+0,ffffff+100 */
background: #eaeaea; /* Old browsers */
background: -moz-linear-gradient(top,  #eaeaea 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eaeaea 0%,#ffffff 100%); /* W3C */


}

section#bot .list-group-item {
    position: relative;
    display: block;
    padding: 0px;
    margin-bottom: 0px;
    background-color: transparent;
    border: none;
    line-height: 20px;
}

section#bot .list-group-item>.cb-title {

}

section#bot .list-group-item>.cb-body{

}

section#bot .list-group-item>.cb-autor{

}



section#bot .panel-default>.panel-heading>.panel-title {
    color: #FFF;
    font-family: gothic;
    font-size: 24px;
        text-shadow:0px 0px 10px rgba(0,0,0,.25);

}




section#album {
	margin-top: 140px;
}

section#album .panel {
	margin:0px;
	margin-bottom:30px;
}

section#album .panel-heading {
	background: transparent;	
	padding:0px!important;

}

section#album .panel-heading h2 {
	padding-top:20px;
	padding-bottom:20px;
}

section#album .panel-default {
	line-height: 20px;
	font-size:12px;
	color:#FFF;
	padding:10px 5px ;
    background-color: rgba(255,255,255,.3);
    text-align: justify;
    padding-bottom:20px;
	border-radius:0px;

}




footer{
	width: 100%;

	display: inline-block;
	line-height: 50px;
	color: #FFF;
}

footer .container{
	max-width: 1100px;
	background-color: #e7e8e9;
	color: #a7a9ac;
	min-height: 80px;
}

footer .logoid{
	font-size: 12px;
	padding-left: 50px;
}
footer ul{
	width:100%;
}
footer ul>li{
	float:left;
	list-style: none;
	text-align: center;
}
footer ul>li>a{
	color: #a7a9ac;
	font-size: 14px;
	padding:0px 10px;
	width:15%;

}

a.kontakty{
    color: #00BCF1 !important;
    text-decoration: none;
}

a.kontakty:hover{
    color: #FFF !important;
    text-decoration: none;
}

footer a, a:active, a:focus, a:visited {
    color: #00BCF1;
    text-decoration: none;
}

footer a:hover {
    color: #FFF;
    text-decoration: none;
    cursor: pointer;
}




/**************RESPONSIVE***********/
.navbar-inverse .navbar-nav>li {
    margin: 0px 10px;
}
  



 @media (max-width: 1280px) {
.cb-logo {
	height: 200px;
	top:-150px;



}

	.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-nav>li>a:hover{
	font-size:1em;
}

.navbar>.container .navbar-brand-centered, 
.navbar>.container-fluid .navbar-brand-centered {
    margin-left: -120px;
    }

.cb-nav-left{
padding:0px;
}

.cb-nav-right{
padding:0px;

}

.navbar-inverse .navbar-nav>li {
    margin: 0px 10px;
}

}   


 @media (max-width: 1000px) {

.navbar-inverse .navbar-nav>li {
    margin: 0px 0px;
}

	.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-nav>li>a:hover{
    font-family: 'Arial';
	font-size:1em;
}

section#top .main > p {	
	line-height: 20px;
	font-size:12px;
	color:#FFF;
	max-width: 250px !important;

	padding:20px !important;
	background-color: transparent;
	transform:translateX(-10%) translateY(70%);


}


} 

a.pocitadlo {color:#FFF !important; font-size: 14px !important;}


.navbar-inverse .navbar-nav a {
	font-family: 'Arial' !important;
	font-size:1em;

}

.navbar-collapse.in {
    overflow-y: none;
}

.h3, h3 {
    font-size: 1em;
}

.refmedia {
	display:block;
	height: 100%;
	background-color:#333;
}

.refmedia  .panel-body{
	display:block;
	height: 100%;
	background-color:rgba(255,255,255,.3);
}

.refmedia ul {
	background-color:transparent;
	border:none;
}

.refmedia ul>li {
	background-color:transparent;
	border:none;
	color:#FFF;
}
